.formWpp {
  height: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#tituloWpp {
  font-size: 1.2rem;
  margin-bottom: 15px;
}

#inpText,
#inpDomain,
#inpName {
  font-family: 'Merriweather Sans', sans-serif;
  width: 90%;
  padding: 10px;
  border: 1px solid #fff;
  border-radius: 3px;
  margin: 5px auto;
  border: 0;
  -webkit-appearance: none;
  appearance: none;
}

.btn {
  font-size: 1.2rem;
  margin-top: 10px;
  padding: 10px 25px;
  background: #04A270;
  color: #fff;
  cursor: pointer;
  transition: .3s;
  border: 1px solid #fff;
  border-radius: 25px;
  -webkit-appearance: none;
  appearance: none;
}

.btn:hover {
  background: #fff;
  color: #04A270;
}

.modal {
  background: #04A270;
  width: 90%;
  max-width: 500px;
  height: 300px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none;
  animation: animate;
  animation-duration: .8s;
  z-index: 99999;
  color: #fff;
}

@keyframes animate {
  from {
    top: -100%;
  }

  to {
    top: 50%;
  }
}

.fechar {
  color: #fff;
  font-size: 30px;
  position: absolute;
  top: 10px;
  right: 12px;
  cursor: pointer;
}